# Generated by Django 2.2 on 2021-02-16 11:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0008_auto_20210213_1147'),
    ]

    operations = [
        migrations.CreateModel(
            name='GigSearchKeyword',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('is_active', models.BooleanField(default=True)),
                ('search_name', models.CharField(max_length=200)),
            ],
            options={
                'db_table': 'mst_gig_search_keyword',
                'default_permissions': (),
            },
        ),
    ]
